<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;370c508d-63fe-42d1-b247-d884d3376973&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfreyxmP2CXnv7MY_QiLQJRyXgLS9xuGGWsEBefO14lDlmMtTY7o7__7ugocD28c33EcQ0SA1I8vZ5cf3_YuipcSOLdLJzWZ1a80nAV1GwC4m6QdRClkooqZWWY7QhhfEw38LZ2qlU19x-Cqf8YWNuC6uaL64EEuvV460Zmmjqg&quot;,&quot;token_expiry_millis&quot;:1772014008772}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;370c508d-63fe-42d1-b247-d884d3376973&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tonyadusk203110&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfreyxmP2CXnv7MY_QiLQJRyXgLS9xuGGWsEBefO14lDlmMtTY7o7__7ugocD28c33EcQ0SA1I8vZ5cf3_YuipcSOLdLJzWZ1a80nAV1GwC4m6QdRClkooqZWWY7QhhfEw38LZ2qlU19x-Cqf8YWNuC6uaL64EEuvV460Zmmjqg&quot;,&quot;tokenV3Expiry&quot;:1772014008772,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Tonya dusk&quot;}]</string>
</map>
